// import { redirect } from 'next/navigation';
import CreateToVideo2 from '@/components/pages/create-to-video2';

export default function CreatePage() {
  // redirect('/create/video-to-video');
  return <CreateToVideo2 />;
}
